@import url(http://fonts.googleapis.com/css?family=Quantico:400,700);body{background:#082219 url(main-bg.jpg) no-repeat center top}
.widget{padding:0;margin:0}
.scbl-home #main6 .widgetMainBox{display:none}
.ubiSubBar{display:none}
.sidebar0,.sidebar1{display:none}
.struct.branding{position:relative;width:960px;height:151px}
.scbl-home .struct.branding{height:150px}
.scbl-logo-main{position:absolute;left:0;top:0}
.scbl-pre-order{position:absolute;left:480px;top:0}
#headerNav{position:absolute;left:0;top:105px;width:960px;height:46px;background:#a8c7c9 url(nav-bg.jpg) no-repeat left top;margin:0;padding:0}
.scbl-home #headerNav{height:45px}
.widgetNoTitle .widgetMainBox{margin:0}
#headerNav ul{margin:0;font-family:'Quantico',sans-serif;font-weight:700;text-transform:uppercase;font-size:18px;line-height:45px}
#headerNav ul li{padding-left:31px;padding-right:18px}
#headerNav ul li a{color:#082119}
#headerNav ul li a:hover{color:#49ab36}
.header_social_links{position:absolute;right:20px;top:110px}
.promo-slot,.promo-box{position:relative}
.promo-slot span,.promo-box span{display:block;position:absolute;left:10px;top:121px;line-height:16px;font-size:16px;font-family:'Quantico',sans-serif;color:#ccc;text-transform:uppercase}
.promo-slot span,.promo-box .text-lines.two-lines{top:113px}
.promo-slot span span,.promo-box span span{display:inline;color:#c1fd8b;margin:0;padding:0;left:auto;top:auto;position:relative}
.promo-slot a,.promo-box a{text-decoration:none}
.promo-slot-wrapper{margin-top:30px;margin-bottom:30px}
.promo-slot-wrapper p{margin:0}
.buy-text{position:absolute;right:165px;top:23px;color:#c1fd8b;font-family:'Quantico',sans-serif;font-weight:400;text-transform:uppercase;text-align:right;line-height:25px}
.scbl-pre-order a:link,.scbl-pre-order a:visited{color:#c1fd8b}
.scbl-pre-order a:hover{color:#dfffc2}
.buy-text .line-1{font-size:24px;display:block}
.buy-text .line-2{font-size:32px;display:block}
.buy-text .line-3{font-size:16px;display:block}
.scbl-preorder .emea .ui-tabs-panel .struct9{margin-top:0}
.scbl-preorder .emea .emea-preorder-edition{margin-left:1px}
.scbl-preorder .emea .emea-preorder-retailer{display:block;background:black url(gi-tab-bg.gif) no-repeat left top;width:183px;height:60px;padding:0;text-align:center;margin:-2px 4px}
.scbl-preorder .emea .emea-preorder-retailer:hover{background-position:left bottom}
.scbl-preorder .emea .emea-preorder-retailer img{margin:5px auto}
.scbl-home #main8,.scbl-home #main9,.scbl-home #main10{margin-top:50px;margin-bottom:50px}
.scbl-home .struct7 p{margin:0;padding:0}
.scbl-home .struct7.wideCompBox{width:960px}
.scbl-home .wideCompBox .carouselZoomBox .carouselFocusBox{width:954px;height:530px}
.scbl-home .struct7{width:960px;height:647px;background:#000 url(home-video-bg.gif) no-repeat left top}
.scbl-home .carouselZoomBox .shareThisBox{display:none}
.scbl-home .wideCompBox .carouselThumbsBox{width:744px;margin-left:107px}
.scbl-home .wideCompBox .carouselThumbWrap .carouselFocusBox,.scbl-home .wideCompBox .carouselThumbsBox li{width:107px;height:101px}
.scbl-home .wideCompBox .carouselThumbsBox img.carouselZoomItem,.scbl-home .wideCompBox .carouselThumbsBox img.carouselThumbItem{width:99px;height:99px;border:1px solid #b7f084}
.scbl-home .wideCompBox .carouselControlsBox{position:absolute;left:0;top:540px;width:960px}
.scbl-home .carouselZoomBox{margin-bottom:10px}
.scbl-home .wideCompBox .carouselControlsPos{padding-right:0;top:0}
.scbl-home .carouselNavPrev,.scbl-home .carouselNavNext{width:106px;height:106px;display:block;margin:0;padding:0;border-width:0}
.scbl-home .carouselNavPrev{background:#000 url(video-arrow-left.jpg) no-repeat left top}
.scbl-home .carouselNavNext{background:#000 url(video-arrow-right.jpg) no-repeat left top}
.scbl-home .carouselNavPrev:hover,.scbl-home .carouselNavNext:hover{background-position:left bottom}
.scbl-home .carouselNavButton{top:0}
.scbl-home .struct8 h2,.scbl-home .struct9 h2{color:#082119;font-family:'Quantico',sans-serif;font-weight:700;text-transform:uppercase;font-size:16px;line-height:34px;margin:0 0 0 24px;padding:2px 0 0 0}
.scbl-home .struct8{width:471px;height:354px;margin-top:52px;background:#000 url(home-news-bg.gif) no-repeat left top}
.scbl-home .struct9{width:471px;height:354px;margin-left:18px;margin-top:52px;background:#000 url(home-store-promo-bg.gif) no-repeat left top}
.scbl-home .struct9 a{display:block;padding-left:1px}
.scbl-home .struct8 p,.scbl-home .struct9 p{margin:0}
.scbl-home .struct8 .sum.featured{display:none}
.scbl-home .struct8 .sum{background:#000 url(home-news-item-bg.gif) no-repeat left top;width:461px;height:99px;border-width:0;position:relative;margin-left:5px;clear:left;margin-top:3px;margin-bottom:6px}
.scbl-home .struct8 .sum .tn{padding:14px 29px 0 14px;height:auto}
.scbl-home .struct8 .sum .tn img{border-width:1px;border-color:#c1fd8b;border-style:solid}
.scbl-home .struct8 .sum .txt p{display:none}
.scbl-home .struct8 .sum h4{margin:0;padding-top:23px;padding-right:20px;font-size:18px;line-height:20px}
.scbl-home .struct8 .sum a{font-family:'Quantico',sans-serif;text-transform:uppercase;font-weight:400;color:#e1e1e1;text-decoration:none}
.scbl-home .sum a{display:none}
.scbl-home .sum h4 a{display:block}
.footer-heading{background:url(footer-heading-bg.gif) no-repeat left top;width:960px;height:43px}
.footer-heading-social{float:right;margin-top:5px;margin-right:20px}
.footer-heading-text{float:left;font-family:'Quantico',sans-serif;font-weight:400;text-transform:uppercase;color:#243a3d;line-height:43px;font-size:20px;padding-left:26px}
.footer-heading-text .line-2{font-weight:700}
a.social-icon{display:block;width:33px;height:33px;text-indent:-9000px;float:left;margin-left:15px}
a.facebook-icon{background:url(facebook-icon.png) no-repeat left top}
a.twitter-icon{background:url(twitter-icon.png) no-repeat left top}
a.google-icon{background:url(google-icon.png) no-repeat left top}
a.facebook-icon:hover,a.twitter-icon:hover,a.google-icon:hover{background-position:left bottom}
.partners{background:url(partners-bg.png) repeat-y left top}
.partnersRatingBox{color:white}
.scbl-preorder #main5{background:#000 url(gameinfo-header-bg.jpg) no-repeat left top;width:960px;height:36px}
.scbl-preorder #main5 p{margin:0}
.scbl-preorder #main5 h2{font-family:'Quantico',sans-serif;font-weight:700;font-size:16px;color:#082119;text-transform:uppercase;line-height:36px;margin:0;padding:0;padding-left:12px}
.scbl-preorder #main6{width:960px}
.scbl-preorder .SCBL-tabs{width:960px;height:120px}
.scbl-preorder .ui-tabs-panel{padding:0}
.scbl-preorder .struct4{background:#000;border:solid 1px #9fd074;border-top:0;width:960px;margin-top:20px;margin-bottom:20px}
.scbl-preorder .ui-tabs-nav,.scbl-gi .ui-tabs-nav{width:915px;height:60px;margin:15px 0 0 21px;padding:0}
.scbl-preorder .ui-tabs-nav{margin:15px 0 15px 21px}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected{padding:0}
.scbl-preorder .ui-tabs-nav li,.scbl-gi .ui-tabs-nav li{margin:0;padding:0}
.scbl-preorder .ui-tabs-nav li a{width:183px;height:60px;padding:0;line-height:55px;display:block;text-align:center;color:#c1fd8b;font-family:'Quantico',sans-serif;font-weight:400;font-size:15px;text-transform:uppercase}
.scbl-preorder .ui-tabs-nav li.tab-ubishop-long a{line-height:22px}
.scbl-preorder .ui-tabs-nav li a{background:#000 url(gi-tab-bg.gif) no-repeat left top}
.scbl-preorder .ui-tabs-nav li.tab-gameinfo.ui-state-active a,.scbl-preorder.ui-tabs-nav li.tab-gameinfo.ui-state-hover a{background-position:left bottom}
.scbl-preorder .SCBL-tabs .struct{width:960px}
.scbl-preorder .ui-tabs-nav li.tab-gamestop a{background:#000 url(buy-tab-gamestop.gif) no-repeat left top}
.scbl-preorder .ui-tabs-nav li.tab-bestbuy a{background:#000 url(buy-tab-bestbuy.gif) no-repeat left top}
.scbl-preorder .ui-tabs-nav li.tab-amazon a{background:#000 url(buy-tab-amazon.gif) no-repeat left top}
.scbl-preorder .ui-tabs-nav li.tab-target a{background:#000 url(buy-tab-target.gif) no-repeat left top}
.scbl-preorder .ui-tabs-nav li.tab-ubi a{background:#000 url(buy-tab-ubi.gif) no-repeat left top}
.scbl-preorder .ui-tabs-nav li.tab-gamestop:hover a,.scbl-preorder .ui-tabs-nav li.tab-bestbuy:hover a,.scbl-preorder .ui-tabs-nav li.tab-amazon:hover a,.scbl-preorder .ui-tabs-nav li.tab-target:hover a,.scbl-preorder .ui-tabs-nav li.tab-ubi:hover a,.scbl-preorder .ui-tabs-nav li.tab-gamestop.ui-state-active a,.scbl-preorder .ui-tabs-nav li.tab-bestbuy.ui-state-active a,.scbl-preorder .ui-tabs-nav li.tab-amazon.ui-state-active a,.scbl-preorder .ui-tabs-nav li.tab-target.ui-state-active a,.scbl-preorder .ui-tabs-nav li.tab-ubi.ui-state-active a{background-position:left bottom}
.scbl-preorder .featured-img-col{float:left;width:308px;margin-left:63px}
.scbl-preorder .featured-img{margin-bottom:10px}
.scbl-preorder .featured-text{margin-left:438px;margin-right:60px;font-family:'Quantico',sans-serif;font-weight:400;color:#e1e1e1;font-size:14px;line-height:24px}
.scbl-preorder .featured-text-body{margin-top:12px;display:none}
.scbl-preorder .featured-text-line-1{font-size:58px;text-transform:uppercase;color:#c1fd8b;line-height:60px;padding-top:40px}
.scbl-preorder .featured-text-line-2{font-size:32px;text-transform:uppercase;color:#c1fd8b;line-height:34px}
.scbl-preorder .featured-gamestop-logo{margin-left:66px;margin-top:68px}
.scbl-gi .ui-tabs-nav li a{width:183px;height:60px;padding:0;line-height:60px;display:block;text-align:center;color:#c1fd8b;font-family:'Quantico',sans-serif;font-weight:400;font-size:15px;text-transform:uppercase}
.scbl-gi .ui-tabs-nav li.tab-gameinfo a{background:#000 url(gi-tab-bg.gif) no-repeat left top}
.scbl-gi .ui-tabs-nav li.tab-gameinfo.ui-state-active a,.scbl-gi .ui-tabs-nav li.tab-gameinfo.ui-state-hover a{background-position:left bottom}
.scbl-gi #main5{background:#000 url(gameinfo-header-bg.jpg) no-repeat left top;width:960px;height:36px;margin-top:20px}
.scbl-gi #main5 p{margin:0}
.scbl-gi #main5 h2{font-family:'Quantico',sans-serif;font-weight:700;font-size:16px;color:#082119;text-transform:uppercase;line-height:36px;margin:0;padding:0;padding-left:12px}
.scbl-gi #main6{background:#000 url(gameinfo-bg.jpg) no-repeat left top;width:960px;height:855px;margin-bottom:20px}
.scbl-gi .ui-tabs .struct{width:960px}
.scbl-gi .ui-tabs-nav{background:#000 url(gameinfo-tab-bg.gif) no-repeat left top}
.gameinfo-body{color:#fcfcfc;font-family:'Quantico',sans-serif;font-weight:400;font-size:14px;line-height:20px;margin-left:39px;margin-right:39px;line-height:20px}
.gameinfo-body img{border-width:1px;border-style:solid;border-color:#7fab57}
.gameinfo-img-left{float:left;margin:10px 28px 28px 0}
span.green{color:#c1fd8b}
.scbl-gi h3,.scbl-gi h4{color:#c1fd8b;font-family:'Quantico',sans-serif;font-weight:400;font-size:30px;text-transform:uppercase;line-height:32px}
.scbl-gi h3{margin:26px 0 0 36px}
.scbl-gi h4{margin:0 0 20px 36px}
.scbl-gi .ui-tabs-panel{margin:0;padding:0}
.scbl-news #main5{float:left;width:631px;height:603px;background:url(news-list-bg.gif) no-repeat left top;margin-top:20px;margin-bottom:20px}
.scbl-news #main6,.scbl-news #main7,.scbl-news #main8{float:right;width:320px;clear:none}
.scbl-news .promo-box,.scbl-news-story .promo-box{margin-top:20px;margin-bottom:0}
.scbl-news #main5 h2{margin:0;padding:0;font-family:'Quantico',sans-serif;font-weight:700;color:#082119;text-transform:uppercase;font-size:16px;line-height:36px;padding-left:13px}
.scbl-news #main5 p{margin:0}
.scbl-news .sum{margin:5px;width:619px;height:99px;background:#000 url(news-list-item-bg.gif) no-repeat left top;border-width:0;clear:left}
.scbl-news .featured{display:none}
.scbl-news .sum .tn img{width:70px;height:70px;border:1px solid #c1fd8b}
.scbl-news .sum .tn{margin:10px 30px 0 14px}
.scbl-news p.date{display:none}
.scbl-news .sum .txt{padding-left:115px;padding-right:60px;padding-top:28px}
.scbl-news .sum h4{margin:0}
.scbl-news .sum .txt p,.scbl-news .sum .txt a{display:none}
.scbl-news .sum .txt,.scbl-news .sum .txt h4 a{display:block;font-family:'Quantico',sans-serif;font-weight:400;font-size:20px;color:#e1e1e1;text-decoration:none;text-transform:uppercase}
.pager-dynamic-wrapper{position:absolute;left:315px;top:570px}
.pager-dynamic-wrapper .pg-normal{font-family:'Quantico',sans-serif;font-size:12px;color:#c1fd8b;float:left;width:19px;height:19px;line-height:19px;cursor:pointer;background-color:#082119;border-width:1px;border-color:#242324;border-style:solid;text-align:center;margin-left:3px;margin-right:3px}
.pager_dynamic{position:relative;left:-50%}
.pager-dynamic-wrapper .pg-normal.next,.pager-dynamic-wrapper .pg-normal.prev{line-height:17px}
.pager-dynamic-wrapper .pg-normal.last,.pager-dynamic-wrapper .pg-normal.first{display:none}
.scbl-news-story .struct7{float:left;width:629px;background:black url(news-story-bg.jpg) no-repeat left top;margin-top:20px;margin-bottom:20px;border-width:1px;border-style:solid;border-color:#c1fd8b;color:white}
.scbl-news-story .generic h2.widgetTitleText{position:absolute;left:0;top:0;font-family:'Quantico',sans-serif;font-weight:700;font-size:16px;color:#082119;text-transform:uppercase;line-height:36px;margin:0;padding:0;padding-left:12px}
.scbl-news-story #main5 .widget{padding:50px 45px 10px 45px;color:#fcfcfc;font-family:'Quantico',sans-serif;font-weight:400;font-size:14px;line-height:20px}
.scbl-news-story #main5 .widget a{color:#c1fd8b}
.scbl-news-story .widgetTitleBox{position:inherit}
.scbl-news-story .genericDateStamp{display:none}
.scbl-news-story .struct8{float:left;width:629px;background:#262626 url(comments-title.gif) no-repeat left top;border-width:1px;border-color:#c1fd8b;border-style:solid;margin-bottom:20px;padding-top:16px}
.scbl-news-story .struct9 p{margin:0}
.scbl-news-story .struct9,.scbl-news-story .struct10,.scbl-news-story .struct11{float:none;width:320px;clear:none;margin-left:640px}
.scbl-news-story .fb-comments{padding-top:20px}
.scbl-news-story .fb-comments iframe{width:610px!important}
.scbl-news-story .struct7 .generic .widgetTitleBox{width:550px}
#dialog{display:none;margin:0;padding:0}
.legal{color:#fff;padding:0 20px}
#verify{text-align:center;color:#fff}
#verify p{text-align:center;color:#fff}
#verify select,#verify button{margin:15px}
#verify .logo{margin-bottom:15px}
#flags{width:420px;margin:0 auto;text-align:center}
#flags ul{list-style-type:none}
#flags ul li{margin:0 5px;float:left}